<?php
	$routes = file_get_contents('system/misc/routest.tpl.phtml');
	$routes = str_replace('%sitedir%', rtrim($path, '/'), $routes);
	file_put_contents('../application/configs/routesext.xml', $routes);
	header("Location: index.php");
?>
